Debian Bug report logs - #706009
ITP: grr -- web-based resource reservation system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Georges Khaznadar <georgesk@debian.org>

Date: Tue, 23 Apr 2013 14:09:01 UTC

Owned by: Georges Khaznadar <georgesk@debian.org>

Severity: wishlist

Fixed in version grr/1.9.7e~dfsg1-1

Done: Georges Khaznadar <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706009; Package wnpp. (Tue, 23 Apr 2013 14:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georges Khaznadar <georgesk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 23 Apr 2013 14:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: grr -- web-based resource reservation system
Date: Tue, 23 Apr 2013 16:07:56 +0200
Package: wnpp
Severity: wishlist
Owner: Georges Khaznadar <georgesk@debian.org>

* Package name    : grr
  Version         : 1.9.7e
  Upstream Author : Laurent Delineau <laurent.delineau@ac-poitiers.fr>
* URL             : http://grr.mutualibre.org/
* License         : GPL-2.0
  Programming Lang: PHP
  Description     : web-based resource reservation system
 GRR is designed to manage the shared usage of physical resources among
 a community of users. Resources may be rooms, vehicles, beamers, etc.
 .
 GRR allows you to manage fine-grained reservation rights to shared resources,
 enventually divided into separate domains.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 23 Apr 2013 20:06:14 GMT) Full text and rfc822 format available.

Reply sent to Georges Khaznadar <georgesk@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 16:03:34 GMT) Full text and rfc822 format available.

Notification sent to Georges Khaznadar <georgesk@debian.org>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:34 GMT) Full text and rfc822 format available.

Message #12 received at 706009-close@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: 706009-close@bugs.debian.org
Subject: Bug#706009: fixed in grr 1.9.7e~dfsg1-1
Date: Thu, 30 May 2013 16:01:00 +0000
Source: grr
Source-Version: 1.9.7e~dfsg1-1

We believe that the bug you reported is fixed in the latest version of
grr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706009@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Georges Khaznadar <georgesk@debian.org> (supplier of updated grr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Apr 2013 17:53:49 +0200
Source: grr
Binary: grr
Architecture: source all
Version: 1.9.7e~dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: Georges Khaznadar <georgesk@debian.org>
Description: 
 grr        - web-based resource reservation system
Closes: 706009
Changes: 
 grr (1.9.7e~dfsg1-1) unstable; urgency=low
 .
   * Initial release (Closes: #706009)
   * apllied a patch to use utf8 as a standard encoding
   * created debian/getsource.sh and debian/watch to get newest sources,
     and strip out unnecessary third party files.
   * refined the d/copyright file, thanks to Luca Falavigna
Checksums-Sha1: 
 4b3f6520ade06489a24af78328c1e78a508bb565 1064 grr_1.9.7e~dfsg1-1.dsc
 98b76df195f87d08b1d094cf4cb2f371a4584d1c 526156 grr_1.9.7e~dfsg1.orig.tar.gz
 70c8ea0baac8b49886031f1114ae9efe400acdd5 151965 grr_1.9.7e~dfsg1-1.debian.tar.gz
 d6f07273741037b5abfc5ad83bba7b21c5f0c0c6 521922 grr_1.9.7e~dfsg1-1_all.deb
Checksums-Sha256: 
 7dda44f52ebeafc277078c25ab90da23566dfc4f416b0a2d5710d7de4d566bc0 1064 grr_1.9.7e~dfsg1-1.dsc
 76b9b24cb29d7b358c5e6e631a7bc730c78974991a4c202fba924aa42d02eff9 526156 grr_1.9.7e~dfsg1.orig.tar.gz
 1711183c9ab57e5551dccb16623802dfbf18d3ad05e52c980cdff96fca4bdecd 151965 grr_1.9.7e~dfsg1-1.debian.tar.gz
 73f8ed2ac727f132b1e3c64cd1c032a9c3f62e757ae56a78411553fc13dd5a3e 521922 grr_1.9.7e~dfsg1-1_all.deb
Files: 
 b57155a4e70dea9cc120faabf56814a8 1064 web extra grr_1.9.7e~dfsg1-1.dsc
 1fcb597a4075321a5e59728ff994ea21 526156 web extra grr_1.9.7e~dfsg1.orig.tar.gz
 20b001c670041bac459be3cc2ee51648 151965 web extra grr_1.9.7e~dfsg1-1.debian.tar.gz
 1f34779b6d58955e2bc6d0bc6a867c57 521922 web extra grr_1.9.7e~dfsg1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRmQUGnfmb2hFpETARAjOdAJ994rUzWtENwvhc8TrnWlSSNTyI9gCdG+5s
bSNCGvi+gFPD69LMSWpV0n0=
=Btvq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:26:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:48:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.